Redmine - Feature #15859

Export to CSV
2014-01-13 12:12 - Svetlana Vaskova

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Please add possibility to choose column separator for export data to CSV. Right now it's semicolon [;]

Related issues:

Related to Redmine - Defect #10777: CSV in spanish

Closed

History

#1 - 2014-01-16 10:43 - Toshi MARUYAMA
- Related to Defect #10777: CSV in spanish added

#2 - 2014-01-16 10:47 - Toshi MARUYAMA

- Status changed from New to Closed

You can change "general_csv_separator" value.
source:tags/2.4.2/config/locales/ru.ymi#L. 396

2025-04-03

1/1



https://www.redmine.org/projects/redmine/repository/svn/entry/tags/2.4.2/config/locales/ru.yml#L396
http://www.tcpdf.org

